[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_alloc' (#crwlib)

# Kill

## Declaration

Source position: _crw_alloc.pas line 263

`procedure Kill(`
`var TheObject: TObject`
`); overload; procedure Kill(`
`var TheObject: TList`
`); overload; procedure Kill(`
`var TheObject: TThread`
`); overload; procedure Kill(`
`var TheObject: TThreadList`
`); overload; procedure Kill(`
`var TheObject: TObjectList`
`); overload; procedure Kill(`
`var TheObject: TStringList`
`); overload; procedure Kill(`
`var TheObject: TFileStream`
`); overload; procedure Kill(`
`var TheObject: TMemoryStream`
`); overload; procedure Kill(`
`var TheObject: TLatch`
`); overload;`